<div class="md-grid md-footer-acknowledgements">
  <img src="{{ 'img/kagra.png'|url }}">
  <img src="{{ 'img/ligo.png'|url }}">
  <img src="{{ 'img/lsc.png'|url }}">
  <img src="{{ 'img/virgo.png'|url }}">
</div>
